Version in base suite: 2:2.18.06-1

Base version: ldm_2:2.18.06-1

Target version: ldm_2:2.18.06-1+deb10u1

Base files: ldm-dbgsym_2.18.06-1_amd64.deb ldm_2.18.06-1_amd64.deb

Target files: ldm-dbgsym_2.18.06-1+deb10u1_amd64.deb ldm_2.18.06-1+deb10u1_amd64.deb

Control files of package ldm: lines which differ

Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.15), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.2.1), libfribidi0 (>= 0.19.2), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.22.0), libgtk2.0-0 (>= 2.18.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libx11-6, libxext6, openssh-client | ssh, xserver-xorg | xserver, gettext-base, python3, procps